-- phpMyAdmin SQL Dump
-- version 4.5.1
-- http://www.phpmyadmin.net
--
-- Host: 127.0.0.1
-- Generation Time: Sep 30, 2024 at 10:35 AM
-- Server version: 10.1.19-MariaDB
-- PHP Version: 5.6.28

SET SQL_MODE = "NO_AUTO_VALUE_ON_ZERO";
SET time_zone = "+00:00";


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8mb4 */;

--
-- Database: `mawada_operations`
--

-- --------------------------------------------------------

--
-- Table structure for table `items`
--

CREATE TABLE `items` (
  `item_id` int(10) NOT NULL,
  `item_name` varchar(100) NOT NULL,
  `item_cost` int(10) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Table structure for table `operations`
--

CREATE TABLE `operations` (
  `oper_id` int(11) NOT NULL,
  `doctor` varchar(100) NOT NULL,
  `patient_name` varchar(100) NOT NULL,
  `oper_type` varchar(100) NOT NULL,
  `oper_class` varchar(45) NOT NULL,
  `oper_date` date NOT NULL,
  `doctor1_ojor` int(11) NOT NULL,
  `doctor2_ojor` int(11) NOT NULL,
  `anesth1_name` varchar(100) NOT NULL,
  `anesth2_name` varchar(100) NOT NULL,
  `anesth1_ojor` int(11) NOT NULL,
  `anesth2_ojor` int(11) NOT NULL,
  `doctor1_help` int(11) NOT NULL,
  `doctor2_help` int(11) NOT NULL,
  `anesth_help` int(11) NOT NULL,
  `nurse` int(11) NOT NULL,
  `worker` int(11) NOT NULL,
  `dawar` int(10) NOT NULL,
  `screen` int(10) NOT NULL,
  `nursing` int(11) NOT NULL,
  `survices` int(11) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Table structure for table `oper_items`
--

CREATE TABLE `oper_items` (
  `id` int(11) NOT NULL,
  `oper_id` int(11) NOT NULL,
  `item_id` int(11) NOT NULL,
  `item_num` int(11) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Table structure for table `users`
--

CREATE TABLE `users` (
  `user_id` int(11) NOT NULL,
  `name` varchar(100) NOT NULL,
  `user_name` varchar(100) NOT NULL,
  `user_pass` varchar(45) NOT NULL,
  `user_level` int(2) NOT NULL,
  `level_name` varchar(45) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `users`
--

INSERT INTO `users` (`user_id`, `name`, `user_name`, `user_pass`, `user_level`, `level_name`) VALUES
(1, 'admin', 'admin', 'admin', 1, '');

--
-- Indexes for dumped tables
--

--
-- Indexes for table `items`
--
ALTER TABLE `items`
  ADD PRIMARY KEY (`item_id`);

--
-- Indexes for table `operations`
--
ALTER TABLE `operations`
  ADD PRIMARY KEY (`oper_id`);

--
-- Indexes for table `oper_items`
--
ALTER TABLE `oper_items`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `users`
--
ALTER TABLE `users`
  ADD PRIMARY KEY (`user_id`);

--
-- AUTO_INCREMENT for dumped tables
--

--
-- AUTO_INCREMENT for table `items`
--
ALTER TABLE `items`
  MODIFY `item_id` int(10) NOT NULL AUTO_INCREMENT;
--
-- AUTO_INCREMENT for table `operations`
--
ALTER TABLE `operations`
  MODIFY `oper_id` int(11) NOT NULL AUTO_INCREMENT;
--
-- AUTO_INCREMENT for table `oper_items`
--
ALTER TABLE `oper_items`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT;
--
-- AUTO_INCREMENT for table `users`
--
ALTER TABLE `users`
  MODIFY `user_id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=2;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
